:root {--theme-color: #000870;}
.preloader-inner img {height: 150px;}
.vs-header .header-top.v3 {padding: 12px 0 45px;background-color: #000220 !important;}
.vs-header .header-top.v3 .header-social a {display: inline-block;color: var(--white-color);margin-left: 7px;width: 30px;height: 30px;line-height: 30px !important;border-radius: 2px;background: var(--theme-color);text-align: center;}
.vs-header .header-bottom .vs-navbar.style3 {margin: -60px 0;}
.vs-header .header-bottom .vs-navbar.style3 .header-logo {padding: 5px 40px;}
.vs-header .header-bottom .vs-navbar.style3 .header-logo a img {height: 100px;border: 3px solid #ffffff;border-radius: 100%;}
.vs-header .header-bottom .vs-navbar.style3 .menu-style3 > ul > li > a {padding: 40px 0;padding-right: 35px;margin-right: 35px;font-weight: 600;font-size: 14px;text-transform: uppercase;}
.vs-header .header-bottom .vs-navbar.style3 .menu-style3 > ul > li:last-child a {padding-right: 0;margin-right: 0;}
.vs-header .header-bottom .vs-navbar.style3 .header-btns .vs-btn {text-transform: uppercase;}
.sidemenu-wrapper .widget .vs-widget-about .footer-logo img {height: 120px;}
.vs-carousel.style2 .hero-inner.style3 {padding-top: 135px;padding-bottom: 200px;}
.vs-carousel.style2 .hero-inner.style3 .hero-content {padding: 60px;}
.vs-carousel.style2 .hero-inner.style3 .hero-content::before {opacity: 0.75;}
.vs-carousel.style2 .hero-inner.style3 .hero-content .hero-title {margin-bottom: 20px;line-height: 65px;font-size: 48px;text-transform: uppercase;font-weight: 700;}
.vs-carousel.style2 .hero-inner.style3 .hero-content .hero-text {margin: 0 auto 30px auto;}
.form-style2 {padding: 60px;overflow: hidden;}
.form-style2 .form-group {margin-bottom: 0;}
.about {padding: 60px 0 90px;}
.about .sec-subtitle {text-transform: uppercase;font-size: 18px;line-height: 30px;}
.about .sec-title {font-size: 42px;text-transform: capitalize;line-height: 1.2;}
.about p {margin: 0 0 15px 0;color: #444444;line-height: 1.6;font-size: 16px;text-align: justify;}
.counter-area1 .counter-media .counter-media__icon img {height: 42px;filter: brightness(0) invert(0);}
.counter-area1 .counter-media .counter-media__number {font-size: 48px;color: var(--white-color);font-weight: 700;}
.counter-area1 .counter-media .counter-media__title {text-transform: uppercase;font-size: 16px;}
.service {padding: 90px 0 60px;}
.service .title-area .sec-subtitle {text-transform: uppercase;font-size: 18px;line-height: 30px;}
.service .title-area .sec-title {font-size: 42px;text-transform: capitalize;line-height: 1.2;}
.service .service-style1 .service-name {font-size: 18px;line-height: 30px;margin-bottom: 0;text-transform: uppercase;}
.service .service-style1:hover .service-name {color: #ffffff;}
.video-wrap3 {padding: 150px 0 120px;}
.video-wrap3 .sec-subtitle4 {text-transform: uppercase;font-size: 18px;line-height: 30px;color: var(--theme-color);}
.video-wrap3 .sec-title {line-height: 1.5;text-transform: uppercase;font-size: 38px;font-weight: 700;}
.team {padding: 90px 0;}
.team .title-area .sec-subtitle {text-transform: uppercase;font-size: 18px;line-height: 30px;}
.team .title-area .sec-title {font-size: 42px;text-transform: capitalize;line-height: 1.2;}
.testimonials {padding: 90px 0;}
.testimonials .title-area .sec-subtitle2 {text-transform: uppercase;font-size: 18px;line-height: 30px;}
.testimonials .title-area .sec-title {font-size: 42px;text-transform: capitalize;line-height: 1.2;}
.testimonials .test-wrap1 {padding: 0 0 50px 0;margin: 0;}
.testimonials .test-wrap1 .testi-icon img {filter: brightness(0) invert(0);opacity: .15;}
.testimonials .test-wrap1 .testi-slide-btns {left: 50%;transform: translate(-50%, 0);}
.gallery {padding: 90px 0 50px;margin-bottom: 0;}
.gallery .title-area .sec-subtitle2 {text-transform: uppercase;font-size: 18px;line-height: 30px;}
.gallery .title-area .sec-title {font-size: 42px;text-transform: capitalize;line-height: 1.2;}
.gallery .gallery-style2 .gallery-thumb {width:100%;height:200px;}
.gallery .gallery-style2 .gallery-thumb img {width:100%;height:100%;object-fit:cover;}
.gallery .gallery-style2:hover .overlay::after {background: linear-gradient(0deg, #000870 100%, rgb(0, 8, 112) 100%);}
.event {padding: 60px 0;}
.event .title-area .sec-subtitle2 {text-transform: uppercase;font-size: 18px;line-height: 30px;}
.event .title-area .sec-title {font-size: 42px;text-transform: capitalize;line-height: 1.2;}
.event .vs-blog.blog-style3 {min-height: auto;margin: 0;}
.event .vs-blog.blog-style3 .blog-img {height: 300px;width: 100%;}
.event .vs-blog.blog-style3 .blog-img img {width: 100%;height: 100%;object-fit: cover;}
.event .vs-blog.blog-style3 .blog-content {padding: 25px;}
.event .vs-blog.blog-style3 .blog-content .blog-title {padding-right: 0;font-size: 22px;margin-bottom: 7px;}
.event .vs-blog.blog-style3 .blog-content .blog-text {margin: 0;font-size: 16px;line-height: 1.65;}
.footer-layout2 .shape-mockup img {opacity: .35;}
.footer-layout2 .widget-area {padding-top: 90px;padding-bottom: 50px;border-bottom: 1px solid #353535;}
.footer-layout2 .widget.footer-widget .footer-logo {margin-bottom: 25px;}
.footer-layout2 .widget.footer-widget .footer-logo img {height: 120px;}
.footer-layout2 .widget.widget_nav_menu li {margin-bottom: 25px !important;}
.footer-layout2 .copyright-wrap {padding: 15px 0;}
.breadcumb-wrapper {padding: 150px 0 100px;}
.breadcumb-wrapper .breadcumb-title {text-transform: uppercase;font-size: 48px;}
.breadcumb-wrapper .breadcumb-menu li, .breadcumb-wrapper .breadcumb-menu a, .breadcumb-wrapper .breadcumb-menu span {font-weight: 600;font-size: 18px;text-transform: uppercase;}
.events .gallery-style1 .gallery-thumb {width:100%;height:300px;}
.events .gallery-style1 .gallery-thumb img {width:100%;height:100%;object-fit:cover;}

@media (max-width: 767px) {
	.vs-header .header-bottom .vs-navbar.style3 .header-logo {padding: 5px 10px;}
	.vs-header .header-bottom .vs-navbar.style3 .header-logo a img {height: 65px;}
	.vs-carousel.style2 .hero-inner.style3 {padding-top: 120px;padding-bottom: 150px;}
	.vs-carousel.style2 .hero-inner.style3 .hero-content {padding: 30px;}
	.vs-carousel.style2 .hero-inner.style3 .hero-content .hero-subtitle {font-size: 16px;padding: 10px 20px;}
	.vs-carousel.style2 .hero-inner.style3 .hero-content .hero-title {line-height: 42px;font-size: 30px;}
	.vs-carousel.style2 .hero-inner.style3 .hero-content .hero-text {margin: 0 auto 20px auto;width: 100%;font-size: 15px;line-height: 26px;}
	.vs-carousel.style2 .hero-inner.style3 .hero-content .vs-btn {padding: 20px 30px;min-width: 220px;text-align:center;}
	.vs-carousel.style2 .hero-inner.style3 .hero-content .vs-btn.style3 {padding: 20px 30px;min-width: 220px;text-align:center;}
    .form-style2 {padding: 30px;}
	.form-style2 .form-group {margin-bottom: 20px;}
	.about {padding: 60px 0 50px;}
	.about .sec-title {font-size: 30px;line-height: 1.35;}
	.counter-area1 .counter-media .counter-media__number {font-size: 36px;}
	.counter-area1 .counter-media .counter-media__title {font-size: 14px;}
	.service {padding: 50px 0 60px;}
	.service .title-area .sec-title {font-size: 30px;line-height: 1.3;margin: 0;}
	.video-wrap3 {padding: 90px 0 60px;}
	.video-wrap3 .sec-title {line-height: 1.75;font-size: 24px;}
	.team {padding: 60px 0 30px;}
	.team .title-area .sec-title {font-size: 30px;margin: 0;}
	.testimonials {padding: 50px 0 20px;}
	.testimonials .title-area .sec-title {font-size: 30px;}
	.testimonials .test-wrap1 .vs-carousel {padding: 0 0 50px 0;}
	.gallery {padding: 60px 0 50px;margin-bottom: 0;}
	.gallery .title-area .sec-title {font-size: 30px;}
	.event {padding: 50px 0;}
	.event .title-area .sec-title {font-size: 30px;margin: 0;}
	.event .vs-blog.blog-style3 {margin-bottom: 20px;}
	.event .vs-blog.blog-style3 .blog-content .blog-title {font-size: 20px;}
	.breadcumb-wrapper {padding: 90px 0 50px;}
	.breadcumb-wrapper .breadcumb-title {font-size: 30px;}
	.breadcumb-wrapper .breadcumb-menu li, .breadcumb-wrapper .breadcumb-menu a, .breadcumb-wrapper .breadcumb-menu span {font-size: 14px;}
	.events .gallery-style1 .gallery-thumb {width: 100%;height: auto;}
}
